.ms_section1 {
  background: #323232;
}

.ms_section1::after {
  content: "";
  position: absolute;
  left: -125px;
  top: 199px;
  width: 260px;
  height: 220px;
  background: url("/images/ms_logo.png") no-repeat center center;
  background-size: cover;
}

.ms_section1::before {
  content: "";
  position: absolute;
  right: -125px;
  top: 199px;
  width: 260px;
  height: 220px;
  background: url("/images/ms_logo.png") no-repeat center center;
  background-size: cover;
}

.ms_section1 .ms_section1_list h2 {
  color: #E7E7E7;
}

.ms_section1 .ms_section1_list p {
  color: #CCCCCC;
}

.ms_section1 .ms_section1_list h3 {
  color: #E7E7E7;
}

.ms_section1 .ms_section1_list:last-child p {
  color: #CCCCCC;
}

.ms_section1 .ms_section1_list h4 {
  color: #CCCCCC;
}

.ms_section2 {
  padding: 100px 0;
}

.ms_section2 .ms_section2_list {
  text-align: center;
  margin: 0 auto;
}

.ms_section2 .ms_section2_list .prev {
  font-size: 70px;
  font-weight: bold;
  color: rgba(0, 0, 0, 0.1);
  line-height: 98px;
}

.ms_section2 .ms_section2_list h2 {
  font-size: 40px;
  font-weight: bold;
  color: #323232;
  line-height: 56px;
  margin-top: -45px;
  position: relative;
}

.ms_section2 .ms_section2_list h2::after {
  content: "";
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: -2px;
  width: 70px;
  height: 16px;
  background: #CE001B;
  z-index: -1;
}

.ms_section2 .ms_section2_list .cate {
  font-size: 24px;
  font-weight: 400;
  color: #323232;
  line-height: 40px;
  margin-top: 100px;
}

.ms_section2 .ms_section2_list .color {
  display: flex;
  justify-content: center;
  align-items: baseline;
  margin-top: 70px;
}

.ms_section2 .ms_section2_list .color .black {
  width: 520px;
  height: 282px;
  background: #000000;
  box-shadow: 0px 0px 50px 1px rgba(0, 0, 0, 0.1);
  border-radius: 22px 22px 22px 22px;
  padding: 40px;
  margin: 0 0;
}

.ms_section2 .ms_section2_list .color .black p {
  font-size: 26px;
  font-weight: 400;
  color: #FFFFFF;
  line-height: 37px;
  text-align: left;
  padding-top: 167px;
}

.ms_section2 .ms_section2_list .color .red {
  width: 380px;
  height: 282px;
  background: #CE001B;
  box-shadow: 0px 0px 50px 1px rgba(206, 0, 27, 0.1);
  border-radius: 22px 22px 22px 22px;
  margin-left: -50px;
  padding: 40px;
}

.ms_section2 .ms_section2_list .color .red p {
  font-size: 26px;
  font-weight: 400;
  color: #FFFFFF;
  line-height: 37px;
  text-align: left;
  padding-top: 167px;
}

.ms_img1 {
  display: block;
  width: 100%;
  height: 100%;
}

.ms_section3 {
  padding: 100px 0;
}

.ms_section3 .ms_section3_list {
  text-align: center;
  margin: 0 auto;
}

.ms_section3 .ms_section3_list .prev {
  font-size: 70px;
  font-weight: bold;
  color: rgba(0, 0, 0, 0.1);
  line-height: 98px;
}

.ms_section3 .ms_section3_list h2 {
  font-size: 40px;
  font-weight: bold;
  color: #323232;
  line-height: 56px;
  margin-top: -45px;
  position: relative;
}

.ms_section3 .ms_section3_list h2::after {
  content: "";
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: -2px;
  width: 70px;
  height: 16px;
  background: #CE001B;
  z-index: -1;
}

.ms_section3 .aa {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 50px;
}

.ms_section3 .aa .cate {
  font-size: 370px;
  font-weight: bold;
  color: #000000;
  line-height: 518px;
  text-shadow: 0px 0px 99px rgba(0, 0, 0, 0.1);
  width: 50%;
}

.ms_section3 .aa .aa_ss {
  width: 50%;
}

.ms_section3 .aa .aa_ss h2 {
  font-size: 34px;
  font-weight: bold;
  color: #000000;
  line-height: 48px;
  margin-bottom: 48px;
}

.ms_section3 .aa .aa_ss ul {
  display: flex;
  flex-wrap: wrap;
}

.ms_section3 .aa .aa_ss ul li {
  font-size: 28px;
  font-weight: 400;
  color: #000000;
  line-height: 40px;
  margin-right: 25px;
  margin-bottom: 28px;
}

.ms_section3 .aa .aa_ss p {
  margin-top: 22px;
  display: flex;
  align-items: baseline;
}


.ms_section3 .aa .aa_ss p span {
  margin-right: 50px;
}

.ms_section3 .aa .aa_ss p .p1 {
  font-size: 48px;
  font-weight: 400;
  color: #000000;
  line-height: 67px;
}

.ms_section3 .aa .aa_ss p .p2 {
  font-size: 32px;
  font-weight: 400;
  color: #000000;
  line-height: 45px;
}

.ms_section3 .aa .aa_ss p .p3 {
  font-size: 24px;
  font-weight: 400;
  color: #000000;
  line-height: 33px;
}

.ms_section3 .aa .aa_ss p .p4 {
  font-size: 20px;
  font-weight: 400;
  color: #000000;
  line-height: 28px;
}

.ms_section3 .aa .aa_ss p .p5 {
  font-size: 18px;
  font-weight: 400;
  color: #000000;
  line-height: 25px;
}

.ms_section3 .aa .aa_ss p .p6 {
  font-size: 16px;
  font-weight: 400;
  color: #000000;
  line-height: 22px;
}

.ms_section4 {
  display: flex;
}

.ms_section4 .img1 {
  width: 50%;
  height: 830px;
}

.ms_section4 .img1 img {
  display: block;
  width: 100%;
  height: 100%;
}

.ms_section4 .img2 {
  width: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}

.ms_section4 .img2 img {
  display: block;
  width: 300px;
  height: 534px;
}

.ms_section4 .img2 img {
  border-radius: 28px;
  box-shadow: 0px 0px 100px 10px rgba(0, 0, 0, 0.1);
}

.ms_section4 .img2 img:last-child {
  position: absolute;
  left: 422px;
  top: 98px;
  width: 300px;
  height: 534px;
  z-index: -1;
}

.ms_section5 {
  padding: 100px 0;
  background: linear-gradient(180deg, #000000 0%, #545454 100%);
  z-index: -2;
  position: relative;
}

.ms_section5::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 1500px;
  background: url("../images/ms_info_bj2.png") no-repeat center;
  background-size: cover;
  z-index: -1;
}

.ms_section5::before {
  content: "";
  position: absolute;
  top: 545px;
  left: 0;
  width: 100%;
  height: 2000px;
  background: url("../images/ms_info_bj1.png") no-repeat center;
  background-size: cover;
  z-index: -1;
}

.ms_section5 .ms_section5_list .prev {
  font-size: 70px;
  font-weight: bold;
  color: rgba(255, 255, 255, 0.3);
  line-height: 98px;
}

.ms_section5 .ms_section5_list h2 {
  font-size: 40px;
  font-weight: bold;
  color: #fff;
  line-height: 56px;
  margin-top: -45px;
  position: relative;
  z-index: 2;
}

.ms_section5 .ms_section5_list h2::after {
  content: "";
  position: absolute;
  left: 5px;
  bottom: -2px;
  width: 70px;
  height: 16px;
  background: #CE001B;
  z-index: -1;
}

.ms_section5 .ms_section5_list .ms_info5 {
  display: flex;
  justify-content: space-between;
  padding: 0 210px;

}

.ms_section5 .ms_section5_list .ms_info5 img {
  display: block;
}

.ms_section5 .ms_section5_list .ms_info5 .left {
  padding-top: 425px;
}

.ms_section5 .ms_section5_list .ms_info5 .left img {
  margin-bottom: 180px;
}

.ms_section5 .ms_section5_list .ms_info5 .left img:last-child {
  margin-bottom: 0;
}

.ms_section5 .ms_section5_list .ms_info5 .right img {
  margin-bottom: 180px;
}

.ms_section5 .ms_section5_list .ms_info5 .right img:last-child {
  margin-bottom: 0;
}

.ms_section5 .ms_section5_list .ms_info5 .right {
  padding-top: 50px;
}

@media screen and (max-width:1500px) {
  .ms_section1::after {
    content: "";
    position: absolute;
    left: -125px;
    top: 150px;
    width: 260px;
    height: 220px;
    background: url("/images/ms_logo.png") no-repeat center center;
    background-size: 90% 90%;
  }

  .ms_section1::before {
    content: "";
    position: absolute;
    right: -125px;
    top: 150px;
    width: 260px;
    height: 220px;
    background: url("/images/ms_logo.png") no-repeat center center;
    background-size: 90% 90%;
  }

  .ms_section2 {
    padding: 80px 0;
  }

  .ms_section2 .ms_section2_list .prev {
    font-size: 46px;
    font-weight: bold;
    color: rgba(0, 0, 0, 0.1);
    line-height: 68px;
  }

  .ms_section2 .ms_section2_list h2 {
    font-size: 30px;
    line-height: 46px;
    margin-top: -35px;
  }

  .ms_section2 .ms_section2_list h2::after {
    content: "";
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 1px;
    width: 70px;
    height: 12px;
    background: #CE001B;
    z-index: -1;
  }

  .ms_section2 .ms_section2_list .cate {
    font-size: 18px;
    font-weight: 400;
    color: #323232;
    line-height: 32px;
    margin-top: 50px;
  }

  .ms_section2 .ms_section2_list .color {
    display: flex;
    justify-content: center;
    align-items: baseline;
    margin-top: 35px;
  }

  .ms_section2 .ms_section2_list .color .black {
    width: 420px;
    height: auto;
    background: #000000;
    box-shadow: 0px 0px 50px 1px rgba(0, 0, 0, 0.1);
    border-radius: 22px 22px 22px 22px;
    padding: 20px;
    margin: 0 0;
  }

  .ms_section2 .ms_section2_list .color .black p {
    font-size: 26px;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 37px;
    text-align: left;
    padding-top: 147px;
  }

  .ms_section2 .ms_section2_list .color .red {
    width: 280px;
    height: auto;
    background: #CE001B;
    box-shadow: 0px 0px 50px 1px rgba(206, 0, 27, 0.1);
    border-radius: 22px 22px 22px 22px;
    margin-left: -50px;
    padding: 20px;
  }

  .ms_section2 .ms_section2_list .color .red p {
    font-size: 26px;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 37px;
    text-align: left;
    padding-top: 147px;
  }

  .ms_img1 {
    display: block;
    width: 100%;
    height: 100%;
  }

  .ms_section3 {
    padding: 80px 0;
  }

  .ms_section3 .ms_section3_list .prev {
    font-size: 46px;
    font-weight: bold;
    color: rgba(0, 0, 0, 0.1);
    line-height: 68px;
  }

  .ms_section3 .ms_section3_list h2 {
    font-size: 30px;
    font-weight: bold;
    color: #323232;
    line-height: 46px;
    margin-top: -35px;
    position: relative;
  }

  .ms_section3 .ms_section3_list h2::after {
    content: "";
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 1px;
    width: 70px;
    height: 12px;
    background: #CE001B;
    z-index: -1;
  }

  .ms_section3 .aa {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 50px;
  }

  .ms_section3 .aa .cate {
    font-size: 300px;
    font-weight: bold;
    color: #000000;
    line-height: 440px;
    text-shadow: 0px 0px 99px rgba(0, 0, 0, 0.1);
    width: 50%;
    padding-left: 70px;
  }

  .ms_section3 .aa .aa_ss {
    width: 50%;
  }

  .ms_section3 .aa .aa_ss h2 {
    font-size: 30px;
    font-weight: bold;
    color: #000000;
    line-height: 38px;
    margin-bottom: 30px;
  }

  .ms_section3 .aa .aa_ss ul {
    display: flex;
    flex-wrap: wrap;
  }

  .ms_section3 .aa .aa_ss ul li {
    font-size: 22px;
    font-weight: 400;
    color: #000000;
    line-height: 40px;
    margin-right: 19px;
    margin-bottom: 20px;
  }

  .ms_section3 .aa .aa_ss p {
    margin-top: 10px;
    display: flex;
    align-items: baseline;
  }


  .ms_section3 .aa .aa_ss p span {
    margin-right: 40px;
  }

  .ms_section3 .aa .aa_ss p .p1 {
    font-size: 40px;
    line-height: 60px;
  }

  .ms_section3 .aa .aa_ss p .p2 {
    font-size: 24px;
    font-weight: 400;
    color: #000000;
    line-height: 35px;
  }

  .ms_section3 .aa .aa_ss p .p3 {
    font-size: 20px;
    line-height: 33px;
  }

  .ms_section3 .aa .aa_ss p .p4 {
    font-size: 18px;
    line-height: 28px;
  }

  .ms_section3 .aa .aa_ss p .p5 {
    font-size: 16px;
    line-height: 25px;
  }

  .ms_section3 .aa .aa_ss p .p6 {
    font-size: 14px;
    line-height: 22px;
  }

  .ms_section4 {
    display: flex;
  }

  .ms_section4 .img1 {
    width: 50%;
    height: 790px;
  }

  .ms_section4 .img1 img {
    display: block;
    width: 100%;
    height: 100%;
  }

  .ms_section4 .img2 {
    width: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
  }

  .ms_section4 .img2 img {
    display: block;
    width: 230px;
    height: 434px;
  }

  .ms_section4 .img2 img:last-child {
    position: absolute;
    left: 300px;
    top: 138px;
    width: 230px;
    height: 434px;
    z-index: -1;
  }

  .ms_section5 {
    padding: 80px 0;
  }

  .ms_section5 .ms_section5_list .prev {
    font-size: 46px;
    font-weight: bold;
    line-height: 68px;
  }

  .ms_section5 .ms_section5_list h2 {
    font-size: 30px;
    font-weight: bold;
    line-height: 46px;
    margin-top: -35px;
    position: relative;
  }

  .ms_section5 .ms_section5_list h2::after {
    content: "";
    position: absolute;
    left: 1px;
    bottom: 1px;
    width: 58px;
    height: 12px;
    z-index: -1;
  }

  .ms_section5 .ms_section5_list .ms_info5 {
    display: flex;
    justify-content: space-between;
    padding: 0 180px;
  }

  .ms_section5 .ms_section5_list .ms_info5 img {
    display: block;
    width: 300px;
    height: 700px;
  }

  .ms_section5 .ms_section5_list .ms_info5 .left {
    padding-top: 325px;
  }

  .ms_section5 .ms_section5_list .ms_info5 .left img {
    margin-bottom: 120px;
  }

  .ms_section5 .ms_section5_list .ms_info5 .left img:last-child {
    margin-bottom: 0;
  }

  .ms_section5 .ms_section5_list .ms_info5 .right img {
    margin-bottom: 120px;
  }

  .ms_section5 .ms_section5_list .ms_info5 .right img:last-child {
    margin-bottom: 0;
  }

  .ms_section5 .ms_section5_list .ms_info5 .right {
    padding-top: 50px;
  }
}